arc-gui-clients

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1047
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake
3.17.3-1.fc33
3.17.3-2.fc33
1
cmake-data
3.17.3-1.fc33
3.17.3-2.fc33
2
jsoncpp
1.9.2-2.fc33
1.9.3-1.fc33
2
cmake-rpm-macros
3.17.3-1.fc33
3.17.3-2.fc33
2
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
systemd-libs
245.5-2.fc33
245.6-1.fc33
3
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
4

Groups

This package is not part of any global group.

Most recent builds

nordugrid-arc-devel
6.6.0-1.fc33
6.6.0-2.fc33
1
cmake
3.17.2-1.fc33
3.17.3-1.fc33
1
mesa-libEGL-devel
20.1.0~rc4-1.fc33
20.1.0-1.fc33
2
cmake-rpm-macros
3.17.2-1.fc33
3.17.3-1.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
nordugrid-arc
6.6.0-1.fc33
6.6.0-2.fc33
2
cmake-data
3.17.2-1.fc33
3.17.3-1.fc33
2
libxml2-devel
2.9.10-4.fc33
2.9.10-5.fc33
2
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
libmount-devel
2.35.2-1.fc33
2.35.2-2.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
3
mesa-libgbm
20.1.0~rc4-1.fc33
20.1.0-1.fc33
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
3
mesa-libEGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
crypto-policies
20200527-1.gitb234a47....
20200527-4.gitb234a47....
3
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
3
libselinux-devel
3.0-4.fc33
3.0-5.fc33
3
libblkid-devel
2.35.2-1.fc33
2.35.2-2.fc33
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
4
mesa-libGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
4
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
mesa-libglapi
20.1.0~rc4-1.fc33
20.1.0-1.fc33
4
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
4
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
redhat-rpm-config
155-1.fc33
156-1.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
2020-05-29 12:34:02
Package dependencies resolved successfuly
2020-05-29 10:12:45
Package resolution failed
  • Problem: package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarccommon.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarccommunication.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarccompute.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarccredential.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarccredentialstore.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarccrypto.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcdata.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcmessage.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcdatastaging.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcinfosys.so.0()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcloader.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcotokens.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcsecurity.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcwsaddressing.so.0()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcwssecurity.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires libarcxmlsec.so.3()(64bit), but none of the providers can be installed
    - package nordugrid-arc-devel-6.6.0-2.fc33.x86_64 requires nordugrid-arc = 6.6.0-2.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by nordugrid-arc-6.6.0-2.fc33.x86_64
openssl-devel
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
2
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
3
libdrm
2.4.101-1.fc33
2.4.102-1.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
3
openssl
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
3
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.1-1.fc33
3
crypto-policies
20200312-1.git3ae59d2....
20200527-1.gitb234a47....
3
pcre2-utf16
10.35-1.fc33
10.35-2.fc33
3
fonts-filesystem
3.0.3-1.fc33
1:2.0.5-3.fc33
4
pcre2-devel
10.35-1.fc33
10.35-2.fc33
4
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
4
pcre2
10.35-1.fc33
10.35-2.fc33
4
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
graphite2
1.3.14-1.fc33
1.3.14-2.fc33
4
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
4
pcre2-utf32
10.35-1.fc33
10.35-2.fc33
B
binutils
2.34.0-5.fc33
2.34.0-6.fc33
B
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
file
5.38-3.fc33
5.38-5.fc33
B
redhat-rpm-config
154-1.fc33
155-1.fc33
B
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
B
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
B
kernel-headers
5.7.0-0.rc5.git0.1....
5.7.0-0.rc7.git0.1....
B
zstd
1.4.5-1.fc33
1.4.5-3.fc33
B
file-libs
5.38-3.fc33
5.38-5.fc33
B
openssl-devel
1:1.1.1g-4.fc33
1:1.1.1g-5.fc33
2
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
2
mesa-libEGL-devel
20.0.7-1.fc33
20.1.0~rc4-1.fc33
2
mesa-libEGL
20.0.7-1.fc33
20.1.0~rc4-1.fc33
3
krb5-libs
1.18.1-5.fc33
1.18.1-6.fc33
3
mesa-libgbm
20.0.7-1.fc33
20.1.0~rc4-1.fc33
3
openssl
1:1.1.1g-4.fc33
1:1.1.1g-5.fc33
3
libzstd
1.4.4-2.fc32
1.4.5-1.fc33
3
openssl-libs
1:1.1.1g-4.fc33
1:1.1.1g-5.fc33
3
mesa-libGL
20.0.7-1.fc33
20.1.0~rc4-1.fc33
4
mesa-libglapi
20.0.7-1.fc33
20.1.0~rc4-1.fc33
4
binutils-gold
2.34-4.fc33
2.34.0-5.fc33
B
rust-srpm-macros
14-1.fc33
15-1.fc33
B
binutils
2.34-4.fc33
2.34.0-5.fc33
B
zstd
1.4.4-2.fc32
1.4.5-1.fc33
B
glib2-devel
2.64.2-2.fc33
2.64.3-1.fc33
2
glib2
2.64.2-2.fc33
2.64.3-1.fc33
2
openssl-devel
1:1.1.1g-3.fc33
1:1.1.1g-4.fc33
2
libmount
2.35.1-9.fc33
2.35.2-1.fc33
3
openssl-libs
1:1.1.1g-3.fc33
1:1.1.1g-4.fc33
3
openssl
1:1.1.1g-3.fc33
1:1.1.1g-4.fc33
3
libuuid
2.35.1-9.fc33
2.35.2-1.fc33
3
cups-libs
1:2.3.1-9.fc33
1:2.3.3-2.fc33
3
libmount-devel
2.35.1-9.fc33
2.35.2-1.fc33
3
iso-codes
4.4-2.fc32
4.5.0-1.fc33
4
gnutls
3.6.13-2.fc33
3.6.13-3.fc33
4
libblkid-devel
2.35.1-9.fc33
2.35.2-1.fc33
4
python-pip-wheel
20.0.2-4.fc33
20.1.1-1.fc33
4
libblkid
2.35.1-9.fc33
2.35.2-1.fc33
4
libfdisk
2.35.1-9.fc33
2.35.2-1.fc33
B
util-linux
2.35.1-9.fc33
2.35.2-1.fc33
B
python-srpm-macros
3.8-7.fc33
3.8-8.fc33
B
libsmartcols
2.35.1-9.fc33
2.35.2-1.fc33
B
qt5-qtbase-devel
5.14.2-4.fc33
5.14.2-5.fc33
1
qt5-qtwebkit-devel
5.212.0-0.44.alpha4.fc33
5.212.0-0.46.alpha4.fc33
1
openssl-devel
1:1.1.1g-2.fc33
1:1.1.1g-3.fc33
2
libuv
1:1.37.0-1.fc33
1:1.38.0-2.fc33
2
qt5-qtbase-gui
5.14.2-4.fc33
5.14.2-5.fc33
2
qt5-qtbase
5.14.2-4.fc33
5.14.2-5.fc33
2
qt5-qtwebkit
5.212.0-0.44.alpha4.fc33
5.212.0-0.46.alpha4.fc33
2
qt5-qtlocation
5.14.2-1.fc33
5.14.2-2.fc33
3
harfbuzz
2.6.6-1.fc33
2.6.6-2.fc33
3
krb5-libs
1.18.1-4.fc33
1.18.1-5.fc33
3
qt5-qtbase-common
5.14.2-4.fc33
5.14.2-5.fc33
3
libicu
65.1-2.fc32
67.1-1.fc33
3
openssl-libs
1:1.1.1g-2.fc33
1:1.1.1g-3.fc33
3
libwebp
1.1.0-2.fc32
1.1.0-3.fc33
3
openssl
1:1.1.1g-2.fc33
1:1.1.1g-3.fc33
3
python-setuptools-wheel
46.2.0-1.fc33
46.4.0-1.fc33
4
openssl-devel
1:1.1.1g-1.fc33
1:1.1.1g-2.fc33
2
python3
3.8.3~rc1-1.fc33
3.8.3-1.fc33
2
mesa-libEGL-devel
20.0.6-1.fc33
20.0.7-1.fc33
2
openssl-libs
1:1.1.1g-1.fc33
1:1.1.1g-2.fc33
3
mesa-libEGL
20.0.6-1.fc33
20.0.7-1.fc33
3
openssl
1:1.1.1g-1.fc33
1:1.1.1g-2.fc33
3
mesa-libgbm
20.0.6-1.fc33
20.0.7-1.fc33
3
python3-libs
3.8.3~rc1-1.fc33
3.8.3-1.fc33
3
gnutls
3.6.13-1.fc33
3.6.13-2.fc33
4
coreutils
8.32-5.fc33
8.32-6.fc33
4
mesa-libglapi
20.0.6-1.fc33
20.0.7-1.fc33
4
mesa-libGL
20.0.6-1.fc33
20.0.7-1.fc33
4
pam
1.3.1-25.fc33
1.3.1-26.fc33
B
coreutils-common
8.32-5.fc33
8.32-6.fc33
B
shadow-utils
2:4.8.1-2.fc33
2:4.8.1-3.fc33
B
Previous history